[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: Koji tk/tcl dependancy problem



Marcela Maslanova wrote:
> Ask  rel-eng fedoraproject org about "tag" tcl on precise version
> 1:8.4.15.  I have the same problem with every new tcl & tk version.

This is broken in a slightly different way in updates-testing for F8:

Resolving Dependencies
--> Running transaction check
---> Package tk.i386 1:8.4.17-2.fc8 set to be updated
--> Processing Dependency: tcl = 1:8.4.17 for package: tk
--> Finished Dependency Resolution
Error: Missing Dependency: tcl = 1:8.4.17 is needed by package tk

The update that would correct it is pending in bodhi though:

https://admin.fedoraproject.org/updates/F8/pending/tcl-8.4.17-1.fc8

Any idea why tk and tcl weren't both pushed at the same time?

-- 
Todd        OpenPGP -> KeyID: 0xBEAF0CE3 | URL: www.pobox.com/~tmz/pgp
~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~
I believe in the noble, aristocratic art of doing absolutely nothing.
And someday, I hope to be in a position where I can do even less.

Attachment: pgpGky8L4N40T.pgp
Description: PGP signature


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]